@charset "UTF-8";
a:link {
	color: #206A73;
	text-decoration: underline;
}
a:visited {
	color: #206A73;
	text-decoration: underline;
}
a:hover {
	color: #FF9999;
}
a:active {
	color: #FF9999;
	text-decoration: underline;
}
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	vertical-align: top;
	background-color: #FFFFFF;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 17px;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: left;
	text-indent: 18px;
	position: absolute;
	top: 0px;
	vertical-align: top;
}
.logoarea {
	margin: 0px;
	padding: 0px;
	height: 120px;
	width: 120px;
}
.twoColFixLt #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF; /* the auto margins (in conjunction with a width) center the page */
	border: 0px none #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding: 0px;
}
.twoColFixLt #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 120px;
	margin: 15px;
	padding: 0px;
	background-color: #FFFFFF;
	text-align: left;
	white-space: normal;
	top: 0px;
}
.twoColFixLt #mainContent {
	width: 555px;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 30px;
	padding: 0;
	float: left;
	clear: none;
	text-align: left;
	vertical-align: top;
} 
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
}
.article {
	width: 555px;
	text-align: left;
	vertical-align: top;
	clear: left;
	position: absolute;
	top: 135px;
	left: 180px;
	margin: 0px;
}
.titlebar {
	margin: 0px;
	padding: 0px;
	height: 60px;
	width: 555px;
	float: left;
	left: 180px;
	top: 15px;
	position: absolute;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.titlegap {
	background-color: #FFFFFF;
	height: 60px;
	width: 555px;
	position: absolute;
	left: 180px;
	top: 75px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 17px;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #FB9D9D;
	text-align: left;
	text-indent: 18px;
	position: absolute;
	top: 19px;
}
a {
	font-size: 14px;
	color: #206A73;
}
.menucontainer {
	width: 120px;
	position: absolute;
	top: 135px;
	clip: rect(0px,120px,auto,auto);
	height: 30px;
	overflow: auto;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: left;
	position: relative;
	clear: both;
	margin-bottom: 15px;
	top: 60px;
}
.footer p {
	line-height: normal;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 0px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.apicture {
	margin-bottom: 15px;
}
.zpicture {
	margin-top: 15px;
}
.architectsmenu {
}
.architectsmenu a:link {
	font-size: 12px;
	text-decoration: none;
}
.architectsmenu a:visited {
	font-size: 12px;
	text-decoration: none;
}
.architectsmenu a:hover {
	font-size: 12px;
	text-decoration: none;
}
.architectsmenu a:active {
	font-size: 12px;
	text-decoration: none;
}
.frontpagepictures {
	height: 175px;
	padding-bottom: 15px;
}
.leftpicture {
	float: left;
	position: absolute;
	left: 0px;
	top: 0px;
}
.rightpicture {
	position: absolute;
	left: 380px;
	top: 0px;
}
.centrepicture {
	left: 190px;
	top: 0px;
	position: absolute;
}
.architectscolumn1 {
	width: 185px;
	position: relative;
	top: 0px;
}
.architectscolumn2 {
	position: absolute;
	width: 185px;
	left: 185px;
	top: 0px;
}
.architectscolumn3 {
	width: 185px;
	position: absolute;
	left: 370px;
	top: 0px;
}
.mainphoto {
	padding-bottom: 15px;
	position: relative;
	top: 0px;
}
.twoColFixLt #container #mainContent .article h3 {
	color: #FF0000;
	font-weight: normal;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.imagefloat {
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.twoColFixLt #container #mainContent .article hr {
	color: #206a73;
}
.article430 {
	width: 430px;
	text-align: left;
	vertical-align: top;
	clear: left;
	position: absolute;
	top: 135px;
	left: 182px;
	margin: 0px;
	padding: 0px;
}
.twoColFixLt #container #mainContent .article430 h3 {
	color: #FF0000;
	font-weight: normal;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	margin-top: 16px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.twoColFixLt #container #mainContent .article h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
	font-weight: normal;
	font-variant: normal;
}
.travelpackthumbnail {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.righthandpicture {
	float: right;
}
.twoColFixLt #container #mainContent .article .travelpackthumbnail img {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
}
.noborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.redemphasis {
	color: #FF0000;
}
